<?php
if ( ! defined( 'ABSPATH' ) ) {
    exit; // Exit if accessed directly
}
/**
 * @var array $data
 *
 */

$develuxsct_key = $data['key'] ?? '';
$id = $data['id'] ?? '';
$develuxsct_class_name = $data['class_name'] ?? '';
$develuxsct_value = $data['value'] ?? '';
$develuxsct_default_value = $data['default_value'] ?? '';

if (!$develuxsct_value) {
    $develuxsct_value = $develuxsct_default_value;
}


?>
<input data-default-value<?php echo esc_attr($develuxsct_default_value); ?> type="hidden" id="<?php echo esc_attr($id); ?>"
       name="<?php echo esc_attr($develuxsct_key); ?>"
       class="<?php echo esc_attr($develuxsct_class_name); ?> widefat"
       value="<?php echo esc_attr($develuxsct_value); ?>">

